<template name="studylistStudy">
    <tr class="studylistStudy noselect {{#if this.selected}}active{{/if}}">
        <td class="patientName">
            {{formatPN patientName}}
        </td>
        <td class="patientId">
            {{patientId}}
        </td>
        <td class="accessionNumber">
            {{accessionNumber}}
        </td>
        <td class="studyDate">
            {{formatDA studyDate}}
        </td>
        <td class="modalities">
            {{modalities}}
        </td>
        <td class="studyDescription">
            {{studyDescription}}
        </td>
        <td class="studyRequestedProcedurePriority">
            {{studyRequestedProcedurePriority}}
        </td>
    </tr>
</template>
